/**
 * サブミットを行う
 */
$(function() {

	$('#btnInput').click(function() {
		$('#type').val('input');
		submitForm();
	});


	$('#btnBack').click(function() {
		$('#type').val('input');
		submitForm();
	});

	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});

	$("input[name='account_type']").change(function() {
		toggleAC();
	});

	toggleAC();
});

/**
 * 表示の変更
 */
function toggleAC() {
	if($("input[name='account_type']:checked").val() == '0') {
		$('#personal_block').show();
		$('#corp_block_01').hide();
		$('#corp_block_02').hide();
	} else {
		$('#personal_block').hide();
		$('#corp_block_01').show();
		$('#corp_block_02').show();
	}
}